Subject: GA-DIGEST V1 #195
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Friday, November 17 2000          Volume 01 : Number 195

----------------------------------------------------------------------

Date: Thu, 16 Nov 2000 12:05:43 -0800
From: Kristy <[email-masked]>
Subject: Re: [ga] [ADMIN] Suspension of William X. Walsh

William

Why aren't you at the DNSO meeting?

At 03:27 PM 11/13/2000, William X. Walsh wrote:
>Just for the record, so everyone knows.
>
>You can now make any claim you want to on the DNSO GA list, regardless
>of how unfounded or unproven it is, and not face any opposition to it,
>because anyone who questions your veracity is guilty of a personal
>attack under the rules.
>
>Spare me.
>
>Monday, November 13, 2000, 2:43:59 PM, you wrote:
>
> > The list monitor has received a complaint from Joop Ternstra about the 
> message
> > sent by William X. Walsh <[email-masked]> on Nov 8, 2000,
> > containing the paragraph
>
> >>Only you can tell us this, since you are the only one with access to
> >>the membership list, and for all we know, half of those people are
> >>made up.
>
> > The list monitor finds that this is a personal attack that is in conflict
> > with the list rules, and therefore asks the list manager to suspend 
> William
> > Walsh' posting rights to the list for 2 weeks, until November 27, 2000.
>
> > Decisions of the list monitor can be appealed to the GA chair.
>
> > --
> > Harald Tveit Alvestrand, [email-masked]
> > +47 41 44 29 94
> > Personal email: [email-masked]
>
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>
>
>--
>Best regards,
>  William                            mailto:[email-masked]
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Nov 2000 10:09:30 -0800
From: Harald Alvestrand <[email-masked]>
Subject: Re: FW: CONSENSUS? [ga] DNSO General Assembly call to change seating rule

At 17:52 16/11/2000 +0100, Roberto Gaetano wrote:
>Hi.
>Somebody has kept the count of these answers?
>I know Elisabeth is busy here at ICANN's - maybe we have to wait until
>next week - unless somebody else has the updatec count.

Since the call for this poll came from Ken Stoen, I assume that he's 
keeping count and will report.

Personally, I find it difficult to count them - in between the "yes" and 
"no" messages, there are messages (such as this one) that discuss the 
discussion rather than stating an opinion.

I could not count more than 10 messages with this subject line.

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Nov 2000 13:50:43 -0800
From: [email-masked] (PMIW,  Ken Stoen)
Subject: RE: FW: CONSENSUS? [ga] DNSO General Assembly call to change seating rule

A: Is there a CONSENSUS on the following issue:
1) The newly elected board members should take
   their seats before the general meeting, not after.

2) All non-elected members whose terms have been
   extended beyond their original time should immediately
   resign.

Count as of 1:05 PST 11/16/2000
agree   = 20
Disagree  =2
Did not support the call =1  (abstained?) (not sure what to do with this
one, not currently counted as a response)

For a consensus of 90.9% of respondents agreed.
The data was gathered manually from responses posted to the list
and also includes responses to my direct e-mail address

Ken

agree

Andy Gardner [[email-masked]]
Bob Davis [[email-masked]]
Christopher Ambler [[email-masked]]
Dale Farmer [[email-masked]]
Dassa [[email-masked]]
Forrester D. Rupp [[email-masked]]
George Kougias [email-masked]
Ian Lance Taylor [[email-masked]]
Jeffrey A. Williams  [email-masked]
Kendall Dawson [[email-masked]]
Ken Stoen  [[email-masked]]
Kristy [[email-masked]]
Leah Gallegos   [[email-masked]]
Marc Schneiders [[email-masked]]
Michael F. McNulty [[email-masked]]
Roeland Meyer [[email-masked]]
Robin Miller [[email-masked]]
Sandy Harris [[email-masked]]
Weisberg [[email-masked]]
William X. Walsh [[email-masked]]

Disagree  current count =2

Gomes,Chuck [[email-masked]]
Dave Crocker [[email-masked]]

Does not support the call

Cade,Marilyn S - LGA [[email-masked]]   see coment #1 and bottom.

Comments

#1  I do not support any call that there is any kind of consensus within the
GA
on these issues.  There hasn't been any real dialogue among the GA on these
issues, or other substantive issues which are before the GA as a body.

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On Behalf Of Harald
>Alvestrand
>Sent: Thursday, November 16, 2000 10:10 AM
>To: [email-masked]; [email-masked]
>Cc: [email-masked]
>Subject: Re: FW: CONSENSUS? [ga] DNSO General Assembly call to change
>seating rule
>
>
>At 17:52 16/11/2000 +0100, Roberto Gaetano wrote:
>>Hi.
>>Somebody has kept the count of these answers?
>>I know Elisabeth is busy here at ICANN's - maybe we have to wait until
>>next week - unless somebody else has the updatec count.
>
>Since the call for this poll came from Ken Stoen, I assume that he's
>keeping count and will report.
>
>Personally, I find it difficult to count them - in between the "yes" and
>"no" messages, there are messages (such as this one) that discuss the
>discussion rather than stating an opinion.
>
>I could not count more than 10 messages with this subject line.
>
>--
>Harald Tveit Alvestrand, [email-masked]
>+47 41 44 29 94
>Personal email: [email-masked]
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Nov 2000 11:16:45 -0800
From: Harald Alvestrand <[email-masked]>
Subject: Re: [ga] DNSO General Assembly call to change seating rule

At 11:59 16/11/2000 -0600, Weisberg wrote:
>Our expressions of opinion were open (each poster identified).  They are
>available to be viewed individually or as a group by the board.  Under our
>list's rules of discourse, no public characterization of the participants is
>appropriate.  How does the reference to "lunatics" comport with the spirit, if
>not the letter of that principle?

the fact that members of the board feared that lunatics would become 
members of the GA says nothing about whether any such persons are presently 
members of the GA, and in particular does not single out any current member 
of the GA for that characterization.

We have to be able to describe the world as it is.

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 17 Nov 2000 13:35:57 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Consensus Call

Hi Ken

I haven't yet replied.   Put me down as "agree" with both.

Regards
Patrick Corliss

- ----- Original Message -----
From: PMIW, Ken Stoen <[email-masked]>
To: Harald Alvestrand <[email-masked]>; <[email-masked]>;
[email-masked] <[email-masked]>
Sent: Friday, November 17, 2000 8:50 AM
Subject: RE: FW: CONSENSUS? [ga] DNSO General Assembly call to change seating
rule

> A: Is there a CONSENSUS on the following issue:
> 1) The newly elected board members should take
>    their seats before the general meeting, not after.
>
> 2) All non-elected members whose terms have been
>    extended beyond their original time should immediately
>    resign.
>
> Count as of 1:05 PST 11/16/2000
> agree   = 20
> Disagree  =2
> Did not support the call =1  (abstained?) (not sure what to do with this
> one, not currently counted as a response)
>
> For a consensus of 90.9% of respondents agreed.
> The data was gathered manually from responses posted to the list
> and also includes responses to my direct e-mail address
>
> Ken
>
> agree
>
> Andy Gardner [[email-masked]]
> Bob Davis [[email-masked]]
> Christopher Ambler [[email-masked]]
> Dale Farmer [[email-masked]]
> Dassa [[email-masked]]
> Forrester D. Rupp [[email-masked]]
> George Kougias [email-masked]
> Ian Lance Taylor [[email-masked]]
> Jeffrey A. Williams  [email-masked]
> Kendall Dawson [[email-masked]]
> Ken Stoen  [[email-masked]]
> Kristy [[email-masked]]
> Leah Gallegos   [[email-masked]]
> Marc Schneiders [[email-masked]]
> Michael F. McNulty [[email-masked]]
> Roeland Meyer [[email-masked]]
> Robin Miller [[email-masked]]
> Sandy Harris [[email-masked]]
> Weisberg [[email-masked]]
> William X. Walsh [[email-masked]]
>
>
>
>
> Disagree  current count =2
>
> Gomes,Chuck [[email-masked]]
> Dave Crocker [[email-masked]]
>
>
>
>
> Does not support the call
>
> Cade,Marilyn S - LGA [[email-masked]]   see coment #1 and bottom.
>
>
> Comments
>
> #1  I do not support any call that there is any kind of consensus within the
> GA
> on these issues.  There hasn't been any real dialogue among the GA on these
> issues, or other substantive issues which are before the GA as a body.
>
>
<SNIP>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 17 Nov 2000 11:26:10 -0500
From: Kendall Dawson <[email-masked]>
Subject: [ga] TLD Replay

If you want to see the decision again, go to the The Berkman Center for 
Internet & Society (http://cyber.law.harvard.edu/icann/la2000/archive/). 
Scroll down to the Board Meeting, November 16 and launch the RealVideo 
Archive. Then, fast-forward to 06:08:00. Watch as Vint Cerf goes into 
"attack-mode" and rallies against Joe Sims, Louis Touton, and Hans 
Kraaijenbrink. See the expressions from Touton and Sims when they realize 
that Afilias isn't going to get the .web TLD.

For another perspective, open the Real-Time Chat Log 
(http://cyber.law.harvard.edu/icann/la2000/archive/chatlog-111600.html) and 
do a search for: "Oh. My." (Christopher Ambler) and read the chat dialogue 
after you've seen the video. Note the reactions of the general public to 
the whole thing! It seems that Touton and company seriously misread the 
Board and that things didn't quite go as planned.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 17 Nov 2000 12:07:37 -0800
From: Simon Higgs <[email-masked]>
Subject: Re: [ga] TLD Replay

At 11:26 AM 11/17/00 -0500, Kendall Dawson wrote:

The Afilias discussion starts here:

http://cyber.law.harvard.edu/scripts/rammaker.asp?s=cyber&dir=icann&file=icann-111600&start=06-17-04

>If you want to see the decision again, go to the The Berkman Center for 
>Internet & Society (http://cyber.law.harvard.edu/icann/la2000/archive/). 
>Scroll down to the Board Meeting, November 16 and launch the RealVideo 
>Archive. Then, fast-forward to 06:08:00. Watch as Vint Cerf goes into 
>"attack-mode" and rallies against Joe Sims, Louis Touton, and Hans 
>Kraaijenbrink. See the expressions from Touton and Sims when they realize 
>that Afilias isn't going to get the .web TLD.
>
>For another perspective, open the Real-Time Chat Log 
>(http://cyber.law.harvard.edu/icann/la2000/archive/chatlog-111600.html) 
>and do a search for: "Oh. My." (Christopher Ambler) and read the chat 
>dialogue after you've seen the video. Note the reactions of the general 
>public to the whole thing! It seems that Touton and company seriously 
>misread the Board and that things didn't quite go as planned.
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

Best Regards,

Simon Higgs

- --
It's a feature not a bug...

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #195
************************